package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 支付账户枚举
 * @Author 纪寒
 * @Date 2022-10-20 17:48:32
 * @Version 1.0
 */
@Getter
public enum PaymentMerchantTypeEnum {

    /**
     * 新医路
     */
    XINYILU("XINYILU"),

    /**
     * 医路优品
     */
    YILUYOUPIN("YILUYOUPIN"),
    ;

    final private String info;

    PaymentMerchantTypeEnum(String info) {
        this.info = info;
    }
}
